@charset "utf-8";

#drawer-navigation {
	display: none;
}

body {
	background: #3bbfe5 url("../img/bg_sp.jpg") no-repeat bottom center/cover;
}

header {
	position: relative;
	min-width: initial;
}

.container {
	position: relative;
	text-align: center;
	overflow: hidden;
	font-family: 'Klee One', cursive, "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}

.container__background {
	position: absolute;
	height: 100%;
	width: 100%;
	background: url(../img/cherry_blossoms_sp.png) repeat-y center top/contain;
	pointer-events: none;
}

.main {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	height: 500px;
	background: url("../img/img_main_sp.jpg") no-repeat center center/cover;
}

.main__title--logo {
	margin: 0 3%;
	width: 100%;
	max-width: 495px;
}

.content__body {
	color: #3bbfe5;
	font-weight: 400;
	overflow: hidden;
}

.content__area {
	margin-left: -20%;
	margin-right: -20%;
	padding: 4rem 0 5rem;
	background: #fff;
	border-bottom-left-radius: 180% 100%;
	border-bottom-right-radius: 180% 100%;
}

.content__deading {
	font-size: 3rem;
	line-height: 4.2rem;
}

.content__text {
	margin: 3.5rem 17% 0;
	font-size: 1.5rem;
}

.content__text--point {
	display: block;
	color: #f56486;
	font-size: 3rem;
	margin-top: 17px;
}

/*slider
----------------------------------------*/
#loopslider {
	margin: 8rem auto 0;
	width: 100%;
	height: 264px;
	text-align: left;
	position: relative;
	overflow: hidden;
}

#loopslider ul {
	height: 264px;
	float: left;
	display: inline;
	overflow: hidden;
}

#loopslider ul li {
	width: 470px;
	float: left;
	display: inline;
	overflow: hidden;
}

/*cast
----------------------------------------*/
.cast__body--ttl {
	display: inline-block;
	margin: 6rem auto 5rem;
	padding: 0rem 0.5rem 0.5rem;
	font-size: 2.7rem;
	border-top: 3px solid;
	border-bottom: 3px solid;
	color: #fff;
}

.cast__body--list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	max-width: 94%;
	margin: 0 auto;
	gap: 50px 0;
}

.cast__body--list:nth-of-type(2) {
  justify-content: center;
}

.cast__body--item {
	display: flex;
	flex-direction: column;
	gap: 50px 0;
}

.cast__body--list-text {
	position: relative;
	font-size: 2rem;
	font-weight: bold;
}

.cast__body--list-text::after {
	content: '';
	display: block;
	height: 2.5rem;
	margin-top: -1.6rem;
	background: url(../img/img_cast_border_sp.png) no-repeat bottom/contain;
}

.cast__body--list-text span {
	position: absolute;
	right: 0;
	left: 0;
	top: 2.3rem;
	font-size: 1.4rem;
}

.cast__body--list-special {
	margin: 3rem auto 0;
	width: 70%;
}

.cast__body--list-special-text::after {
	content: '';
	display: block;
	height: 2.5rem;
	margin-top: -1.6rem;
	background: url(../img/img_cast_border_sp.png) no-repeat bottom/contain;
}

.cast__body--list-special-group {
	position: relative;
}

.cast__body--list-special-text {
	font-size: 2.5rem;
	font-weight: bold;
}

.cast__body--list-surprise {
	position: absolute;
	left: -4.5rem;
	top: -4rem;
	max-width: 24rem;
	-ms-transform: rotate(-2deg);
	transform: rotate(-2deg);
	-moz-transform: rotate(-2deg);
	-webkit-transform: rotate(-2deg);
}

.cast__body--coming-soon {
	margin: 0 3% 8rem;
	text-align: center;
}

/*スペシャル画像の大きさを出演者画像と合わせる指定 */
.cast__body--list2{
    justify-content: center;
}

/*movie
----------------------------------------*/
.om_contents p {
	margin: 4rem 3%;
}

.om_contents p span {
	display: block;
	height: 0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

.movie_box {
	max-width: 850px;
	margin: 4rem 3% 2rem;
}

.youtube,
.uliza {
	height: 0;
	padding-bottom: 56.25%;
	position: relative;
	overflow: hidden;
}

.youtube iframe,
.uliza .inner {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
	border: 0;
}

.movie_container {
	margin: 0 auto;
	width: 680px;
	text-align: center;
}

.movie_container div {
	margin: 0 auto;
}


/*banner
----------------------------------------*/
.banner__area ul li a img {
	position: relative;
}

.banner__area ul li {
	-webkit-box-shadow: 0 0 20px rgba(234, 110, 164, 1);
	box-shadow: 0 0 20px rgba(234, 110, 164, 1);
}

.banner__area ul li:nth-child(2) a img {
	border: 2px solid #fff;
}

/*footer
----------------------------------------*/
.footer_simple .copyright {
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	font-size: 1.2rem;
	color: #000;
}

@media only screen and (min-width: 751px) {
	body {
		min-width: 1080px;
		background: #3bbfe5 url("../img/bg_pc.jpg") no-repeat bottom center/cover;
	}

	.container__background {
		background: url(../img/cherry_blossoms_pc.png) repeat-y center top/100%;
	}

	.main {
		margin: 0;
		background: url("../img/img_main_pc.jpg") no-repeat center center/cover;
	}

	.main__title--logo {
		margin: -1rem 1.4rem 0 0;
		max-width: 70rem;
	}

	/*content
	----------------------------------------*/
	.content__area {
		padding: 9rem 0;
		border-bottom-left-radius: 50% 100%;
		border-bottom-right-radius: 50% 100%;
	}

	.content__deading {
		font-size: 4rem;
		line-height: 6rem;
	}

	.content__text {
		margin-top: 5rem;
		font-size: 2rem;
	}

	/*slider
	----------------------------------------*/
	#loopslider {
		margin: 10rem auto 0;
	}

	#loopslider ul li {
		height: 264px;
	}

	/*cast
	----------------------------------------*/
	.cast__body--ttl {
		font-size: 4rem;
		padding: 0rem 0px 1rem;
	}

	.cast__body--list {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		max-width: 85rem;
	}

	.cast__body--list-group {
		width: 17.5rem;
		margin-left: 5rem;
	}

	.cast__body--list-group:first-child {
		margin-left: 0;
	}

	.cast__body--list-text {
		font-size: 2.5rem;
	}

	.cast__body--list-text::after {
		height: 4rem;
		margin-top: -2.6rem;
	}

	.cast__body--list-text span {
		top: 3rem;
		font-size: 1.6rem;
	}

	.cast__body--list-special {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		margin: 3rem auto 0;
	}

	.cast__body--list-special-text::after {
		height: 4rem;
		margin-top: -2.6rem;
	}

	.cast__body--list-surprise {
		left: -11rem;
		top: -5.5rem;
	}

	.cast__body--coming-soon {
		margin: 0 auto;
		max-width: 470px;
	}

	
	/*movie
	----------------------------------------*/
	.movie_box {
		margin: 12rem auto 4rem;
		border-width: 6px;
	}

	/*banner
	----------------------------------------*/
	.banner__area {
		width: 900px;
		margin: 8rem auto;
		padding: 10rem 0;
	}

	.banner__area ul {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	.banner__area ul li:first-child {
		margin-right: 20px;
	}

	.banner__area ul li a img {
		max-height: 80px;
	}

	.banner__area ul li:hover {
		opacity: 0.6;
		transition: all 0.3s ease;
		-webkit-transition: all 0.3s ease;
	}

	/*footer
	----------------------------------------*/
	.footer_simple .copyright {
		font-size: 1.4rem;
	}
}

@media only screen and (max-width: 750px) {
	.content__deading {
		margin-left: 2.5rem;
		font-size: 2.5rem;
		margin-top: 17px;
	}

	.content__text--point {
		font-size: 1.5rem;
	}

	/*movie
	----------------------------------------*/
	.movie__body {
		margin-top: 8rem;
	}

	/*cast
	----------------------------------------*/
	.cast__body--list-group {
		position: relative;
		margin-top: 3rem;
		width: 47%;
	}

	/*slider
	----------------------------------------*/
	#loopslider {
		max-height: 132px;
	}

	#loopslider ul li {
		max-width: 235px;
	}

	.banner__area {
		padding: 10rem 10% 4rem;
	}

	.banner__area--list{
		width: 85%;
		margin: 0 auto;
	}

	.banner__area ul li:first-child {
		margin-bottom: 20px;
	}
}